Subject: programs to extract md needed force constants from g98 calculation

From: Yunfeng Hu <[email-masked]>
Date: Sun, 21 Apr 2002 18:15:45 -0700 (PDT)

Hello, all

I'm trying to write a force parameter file for a inhibitor with sulfite
substituents. Since the major force fields do not have them, I use g98 to
generate the force constants. I wonder if there are any softwares that
can change g98 output into the md format force constants. Thanks!

Regards,
-Yunfeng